Fix plugin version and sync project Error In Android Studio

  • Replies:1
  • OpenNot stickiedUnanswered
  • Forum posts: 1

Aug 3, 2016 5:17:50 PM via Website

Error1, 0) Plugin is too old, please update to a more recent version, or set ANDROID_DAILY_OVERRIDE environment variable to "abf87974ef3c08e3258fe37c7d5001161385f549"
Fix plugin version and sync project
Open File

Hello everyone.. is there any android professional here... i have problem during importing Android Project.. and is shows error.. after pressing "Fix Plugin" it shows me "Failed To Update" anyone can help me out from this problem because i need this app urgent..

Ludy
  • Mod
  • Blogger
  • Forum posts: 5,954

Aug 4, 2016 2:53:55 AM via Website

Hey Musa,

Your gradle Version is old, Update build.gradle of your project Folder.

http://stackoverflow.com/questions/29063968/plugin-is-too-old-please-update-to-a-more-recent-version-or-set-android-daily

Gruß Ludy (App Entwickler)

Mein Beitrag hat dir geholfen? Lass doch ein "Danke" da.☺

Lebensmittelwarnung App-Thread

Download Samsung Firmware Tool